

#header { margin: 0; padding: 0; width: 980px; height: 151px; position: relative; background: url("../../settings/images/header_bg.gif") 0% 0% no-repeat; }

#header_logo { position: absolute;}

#header_util { font-size: 1.0em; color: #333333; position: absolute; right: 0px; top: 18px; list-style: none; }
#header_util li { margin: 0; padding: 30px 0 0 0; float: left; height: 12px; text-align: center; border-left: 1px solid #efefef;  }

#header_util a, #header_util a:visited { padding: 0 20px; color: #333333; text-decoration: none; }
#header_util a:hover { color: #2d51a3; }

#header_util li.home { background: url("../images/utilities/home_icon.gif") 50% 0% no-repeat; }
#header_util li.about { background: url("../images/utilities/about_icon.gif") 50% 0% no-repeat; }
#header_util li.contact { background: url("../images/utilities/contact_icon.gif") 50% 0% no-repeat; }
#header_util li.sitemap { background: url("../images/utilities/sitemap_icon.gif") 50% 0% no-repeat; }
#header_util li.faq { background: url("../images/utilities/faq_icon.gif") 50% 0% no-repeat; }
#header_util li.brochures { background: url("../images/utilities/brochures_icon.gif") 50% 0% no-repeat; }
#header_util li.links { background: url("../images/utilities/sitemap_icon.gif") 50% 0% no-repeat; }


